/* Large Devices, Wide Screens */
@media only screen and (max-width : 1366px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
	.col-md-1{width: 8.333333333333333%;}
	.col-md-2{width: 16.66666666666667%;}
	.col-md-3{width: 25%;}
	.col-md-4{width: 33.33333333333333%;}
	.col-md-5{width: 41.66666666666667%;}
	.col-md-6{width: 50%;}
	.col-md-7{width: 58.33333333333333%;}
	.col-md-8{width: 66.66666666666667%;}
	.col-md-9{width: 75%;}
	.col-md-10{width: 83.33333333333333%;}
	.col-md-11{width: 91.66666666666667%;}
	.col-md-12{width: 100%;}
	.col-md-12-5{width: 20%;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.col-sm-1{width: 8.333333333333333%;}
	.col-sm-2{width: 16.66666666666667%;}
	.col-sm-3{width: 25%;}
	.col-sm-4{width: 33.33333333333333%;}
	.col-sm-5{width: 41.66666666666667%;}
	.col-sm-6{width: 50%;}
	.col-sm-7{width: 58.33333333333333%;}
	.col-sm-8{width: 66.66666666666667%;}
	.col-sm-9{width: 75%;}
	.col-sm-10{width: 83.33333333333333%;}
	.col-sm-11{width: 91.66666666666667%;}
	.col-sm-12{width: 100%;}
	.col-sm-12-5{width: 20%;}

	.menu-icon-mobile{display: block;width: 50px;padding: 17px 10px 20px;background-color: #202D50;border-radius: 100%; margin:0;position: absolute;
		top:15px;right: 5px;height: 50px;border: 2px solid #fff;}
  .menu-icon-mobile>span{display: block;height: 2px;width: 100%; margin-bottom: 4px;background-color: #fff;}
  header .nav-links{ display: none;position: fixed;top: 94px;left: 0;background-color: #fff; width: 100%;height: 100%;z-index: 999;}
  header .nav-links a{display: block !important;text-align: center;line-height: 40px !important;color:#fff ;margin-top: 0px;margin-right: 0px;}
  header .lower .nav-links a:last-child{margin-right: 0px;}
  header .lower .nav-links a{margin-right: 0px;color:#000;}
  header .brand-logo {
    font-size: 12px;
    line-height: 13px;
}
  header .upper .enq-btn-wrapper{margin-right: 50px;margin-top: 15px;}
  header .upper .ctc-wrapper{margin-right: 5px;}
  header .upper .number-wrapper{margin-right: 15px;margin-top: 25px;}
  .hidden-sm{display: none !important;}
  .visible-sm{display: block !important;}
  section.padding{padding: 35px 0px;}
  #hid-on-mob{display: none !important;}
  /*--------------------------- Banner Section Starts ------------------------*/
  .discover{
  	font-size: 20px;
  }
  .banner-title{
  	font-size: 30px;
  }
  .banner-subtitle{
  	font-size: 22px;
  	margin-bottom: 20px;
  }
  .banner-description{
  	font-size: 16px;
  }
  .banner-content{
  	text-align: center;
  	top: 50%;
  }
  .enquire-btn-wrapper{
  	margin-top: 25px;
  }
  /*--------------------------- Banner Section Ends ------------------------*/

  /*--------------------------- Common CSS Starts ----------------------*/
  .section-title{
  	font-size: 24px;
  	line-height: 33px;
  }
  /*--------------------------- Common CSS Ends ------------------------*/

  /*--------------------------- Overview Section Starts --------------------*/
  .overview-section{
  	padding-bottom: 70px !important;
  }
  .overview-section .section-description{
  	font-size: 16px;
  }
  .overview-section .slider-text{
  	font-size: 16px;
  }
  .overview-slider .slick-arrow {
  	width: 40px;
  	height: 40px;
  	bottom: -50px;
  	top: unset;
  	left: calc(50% - 25px);
  	transform: translateX(-50%);
  }
  .overview-slider .slick-arrow svg{
  	width: 40px;
  	height: 40px;
  }
  .overview-slider .slick-next {
  	margin-left: 50px;
  }
  /*--------------------------- Overview Section Ends --------------------*/

  /*--------------------------- Highlights Section Starts ------------------*/
  .highlights-section .container:nth-child(1) {
  	width: unset;
  	position: relative;
  	top: unset;
  	left: unset;
  	transform: unset;
  }
  .mob-container{
  	max-width: 1200px;
  	margin: 0 auto;
  	padding: 0 15px;
  }
  .highlights-section:after{
  	width: 100%;
  	height: 35%;
  }
  .top-minus{
  	top: 0px;
  	margin-top: 10px;
  }
  .unlock-list {
  	padding-left: 20px;
  	padding-top: 30px;
  }
  .unlock-list li{
  	margin-bottom: 20px;
  	padding-bottom: 10px;
  }
  /*--------------------------- Highlights Section Ends --------------------*/

  /*--------------------------- Space Section Starts --------------------*/
  .space-content {
  	text-align: center;
  	margin-left: unset;
  }
  .highlight-slider .slick-arrow{
  	position: absolute;
  	z-index: 5;
  	width: 40px;
  	height: 40px;
  }
  .highlight-slider .slick-arrow svg{
  	width: 40px;
  	height: 40px;
  }
  .highlight-slider .slick-prev{
  	left: -10px;
  }
  .highlight-slider .slick-next{
  	right: -10px;
  }
  .space-slider-text{
  	text-align: center;
  	color: #818181;
  	margin-top: 15px;
  	display: block;
  }
.brochure-btn-wrapper.visible-sm {
  text-align: center;
  margin-top: 30px;
}

  /*--------------------------- Space Section Ends --------------------*/

/*--------------------------- Location Section Starts --------------------*/
.location-section:before{
  width: 100%;
  height: 100%;
}
.location-section .section-title{
  text-align: center;
}
.location-section p{
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
}
.map-toggle-btn{
  top: unset;
  right: unset;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0px;
  width: fit-content;
  border-radius: 10px 10px 0px 0px;
}
.loc-slider{
  margin-left: 0px;
}
/*--------------------------- Location Section Ends --------------------*/

  /*--------------------------- Effortless Section Starts ------------------*/
  .effortless-section .container-new {
  	position: relative;
  	width: unset;
  	top: unset;
  	left: unset;
  	transform: unset;
  	max-width: 1200px;
  	margin: auto;
  	padding: 0 15px;
  }
  .effortless-content {
  	padding-left: unset;
  }
  .effortless-list li:last-child{
  	border-bottom: unset;
  }
  /*--------------------------- Effortless Section Ends --------------------*/

/*--------------------------- Specification Section Starts -------------*/
.spec-tabs-wrapper{
  border-radius: 5px;
}
.spec-tabs{
  border-radius: 5px;
}
.mob-float{
  float: right;
}
.specification-slider .slick-arrow, .specification-slider-common .slick-arrow {
  width: 40px;
  height: 40px;
  top: 25%;
}
.specification-slider .slick-arrow svg, .specification-slider-common .slick-arrow svg{
  width: 40px;
  height: 40px;
}
.specification-slider .slick-prev, .specification-slider-common .slick-prev{
  left: 0px;
}
.specification-slider .slick-next, .specification-slider-common .slick-next{
  right: 0px;
}
.specification-section{
  padding-bottom: 70px !important;
}
.specification-slider .slick-slide .img-des-wrapper, .specification-slider-common .slick-slide .img-des-wrapper{
  height: 100% !important;
  background-color: #fff;
  font-size: 14px;
  line-height: 26px;
  color: #000;
}
.specification-slider .slick-slide .spec-content, .specification-slider-common .slick-slide .spec-content{
  display: block;
  color: #CFD4D8 !important;
  text-align: left;
  padding: 0 15px;
  padding-left: 30px;
}
/*--------------------------- Specification Section Ends ---------------*/
/*-------------------------------- Private Section Starts -----------------*/
.private-section:after{
    position: absolute;
    content: '';
    top: 0;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #F9EEE6;
}
/*-------------------------------- Private Section Ends -----------------*/
/*--------------------------- Disclaimer Section Starts ---------------*/
.disclaimer-section{
  padding-bottom: 35px;
  padding-top: 35px;
}
/*--------------------------- Disclaimer Section Ends ---------------*/

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 640px) {
	body{-webkit-text-size-adjust: none;}
	.col-xs-1{width: 8.333333333333333%;}
	.col-xs-2{width: 16.66666666666667%;}
	.col-xs-3{width: 25%;}
	.col-xs-4{width: 33.33333333333333%;}
	.col-xs-5{width: 41.66666666666667%;}
	.col-xs-6{width: 50%;}
	.col-xs-7{width: 58.33333333333333%;}
	.col-xs-8{width: 66.66666666666667%;}
	.col-xs-9{width: 75%;}
	.col-xs-10{width: 83.33333333333333%;}
	.col-xs-11{width: 91.66666666666667%;}
	.col-xs-12{width: 100%;}
	.col-xs-12-5{width: 20%;}

	.hidden-xs{display: none !important;}
	.visible-xs{display: block !important;}

	.menu-icon-mobile{top: 0px;}
	header{padding:5px 0;}
  	header .nav-links{padding:10px 0;top:55px;}
  	header .brand-logo img{width: 90px;}

  	header .form-container{position: fixed !important;left: 0 !important;right: 0 !important;top: 100% !important; bottom: -100% !important; 
  	width: 100% !important; padding: 30px 15px !important; -ms-transform: translate(0, 0); -webkit-transform: translate(0, 0); transform: translate(0, 0);
  	 z-index: 300; background-color: rgba(255, 254, 254, 0.97) !important;}
  header .form-container.show{top: 0 !important;bottom: 0 !important;display: block !important;}
  header .form-container .frmclose{display: inline-block;position: absolute;top:10px;right: 10px;color:#000;font-size: 20px;}

.spec-tabs{
  width: 50%;
}

  footer{padding-bottom: 30px;}
  footer .lower{font-size: 10px;}
  footer .lower div{text-align: center !important;}

  .mob-footer{position: fixed;bottom: 0;left: 0;width: 100%;text-align: center;background-color: #fff;font-size: 14px;font-weight: 600;z-index: 999999;}
  .mob-footer a{display: block;line-height: 30px;}
  .mob-footer a.mob-enq-btn{background-color: #282625;color: #fff;text-transform: uppercase;font-weight: 600;font-size: 14px;}
  .mob-footer a.mob-call-btn{background-color: #fff;color: #282625;text-transform: uppercase;font-weight: 600;font-size: 14px;}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 320px) {

}